RV.rtest {ade4} | R Documentation

## Monte-Carlo Test on the sum of eigenvalues of a co-inertia analysis (in R).

### Description

performs a Monte-Carlo Test on the sum of eigenvalues of a co-inertia analysis.

### Usage

    RV.rtest(df1, df2, nrepet = 99, ...)

### Arguments

`df1, df2` | two data frames with the same rows
`nrepet` | the number of permutations
`...` | further arguments passed to or from other methods

### Value

returns a list of class 'rtest'

### Author(s)

Daniel Chessel

### References

Heo, M. & Gabriel, K.R. (1997) A permutation test of association between configurations by means of the RV coefficient. Communications in Statistics - Simulation and Computation, 27, 843-856.

### Examples

    data(doubs)
    pca1 <- dudi.pca(doubs$env, scal = TRUE, scann = FALSE)
    pca2 <- dudi.pca(doubs$fish, scal = FALSE, scann = FALSE)
    rv1 <- RV.rtest(pca1$tab, pca2$tab, 99)
    rv1
    plot(rv1)

[Package ade4 version 1.7-13 Index]